/*
 Theme Name:     Divi Child Theme
 Description:    Divi Child Theme - For customizing theme
 Author:         Alvin Mindo
 Template:       Divi
 Version:        1.0.0
*/

p
{ color: #12284a ; font-size: 16px; font-family: "filson-soft",sans-serif; font-style: normal; font-weight: 200; }
h1
{ color: #12284a ; font-size: 50px; font-family: "diavlo",sans-serif; font-style: normal; font-weight: 500; }
h2
{ color: #ffffff ; font-size: 30px; font-family: "filson-soft",sans-serif; font-style: italic; font-weight: 400; }
h3
{ color: #12284a ; font-size: 16px; font-family: "filson-soft",sans-serif; font-style: italic; font-weight: 400; }